@charset "utf-8";
/* CSS Document */

.header_top_b{
 margin: -30px auto 0px auto;
 background-color: #f15921;
 position: fixed;
 width: 100%;
 z-index: 1;
}

.logo{
  width: 13%;
}

ul.header_menu{
  width: 60%;
  padding: 0px 0px 0px 50px;
}

ul.header_menu li{
  line-height: 91px;
}

.main_menu01,
.main_menu02{
  cursor: pointer;
  position: relative;
}

.sub_menu_area01,
.sub_menu_area02{
  width: 100%;
  display: none;
  position: absolute;
  background-color: #ffffff;
  top: 91px;
  box-sizing: border-box;
}

.sub_menu_flame{
  padding: 50px 50px 50px 50px;
  margin: 0 auto;
  box-sizing: border-box;
}

ul.sub_menu01,
ul.sub_menu02{
  max-width: 1300px;
  padding: 0px;
  margin: 0 auto;
  overflow: hidden;
}

ul.sub_menu01 li,
ul.sub_menu02 li{
  width: 50%;
  float: left;
  margin: 0px;
  line-height: 150%;
  box-sizing: border-box;
}

ul.sub_menu01 li a,
ul.sub_menu02 li a{
  padding: 30px 30px 30px 30px;
  margin: 5px 5px 5px 5px;
  display: block;
  color: #000000;
  font-weight: 600;
  border: 2px solid #000000;
  background-color: #fea404;
  box-sizing: border-box;
  transition: 0.25s ease-out;
}

ul.sub_menu01 li a:hover,
ul.sub_menu02 li a:hover{
  opacity: 1.0;
  color: #ffffff;
  background-color: #f15921;
  transition: 0.25s ease-out;
}

.overlay01,
.overlay02{
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.25);
  z-index: -1;
}

.icon_area{
  display: none;
}


@media screen and (max-width:1280px) {

.logo{
  width: 13%;
  padding: 15px 0px 20px 20px;
}

ul.header_menu{
  width: 60%;
  padding: 0px 0px 0px 30px;
}  
   
}

@media screen and (max-width:1100px) { 
  
.header_top{
  margin: 0px auto 0px auto;
  position: static;
}  
  
.logo{
  width: 100%;
  padding: 10px 0px 10px 15px;
}
  
.header_btn{
  display: none;
}
  
.header_btn_access{
  display: none;
}
  
.sub_menu_area01,
.sub_menu_area02{
  display: none!important;
}
  
.menu-btn{
  width: 80px;
  height: 80px;
  top: 0;
  right: 0;
  background-color: #f15921;  
}
  
#menu-btn-check:checked ~ .menu-btn{
  background-color: transparent;  
}
  
.menu-content ul{
  padding: 80px 10px 50px;
}
  
.menu_title01,
.menu_title02{
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  color: #ffffff;
  text-decoration: none;
  padding: 20px 10px 20px 0;
  position: relative;
  cursor: pointer;
}
  
.menu-content ul.sub_menu_title01,
.menu-content ul.sub_menu_title02{
  padding: 0px;
  margin: 0px;
  background-color: #ffffff;
}
  
.menu-content ul.sub_menu_title01 li a,
.menu-content ul.sub_menu_title02 li a{
  padding: 20px 10px 20px 20px;
  display: block;
  width: 100%;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
  position: relative;
  border-bottom: solid 1px #d3cfcc;
  box-sizing: border-box;
}
  
.menu-content ul.sub_menu_title01 li:last-child,
.menu-content ul.sub_menu_title02 li:last-child{
  border: none;
}
  
.main{
  margin: 0px auto 0px auto;
}
  
}

@media screen and (max-width: 960px){

.header_top{
  margin: 0px auto 0px auto;
}
  
.logo{
  margin: 0px auto 0px auto;
}
  
.icon_area{
  width: 100%;
  font-size: 70%;
  color: #ffffff;
  position: fixed;
  bottom: 0;
  display: block;
  z-index: 1;
} 
  
.icon_area ul{
  display: flex;
  flex-wrap: wrap;
}
  
.icon_area ul li{
  width: calc(100% / 4);
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #ffffff;
  text-align: center;
  box-sizing: border-box;
}

.icon_area ul li.reserve {
    width: 100%;
    background: #fed400;
    border-bottom: 1px solid #ffffff;
    font-size: 125%;
    color: #0e0e0e;
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-weight: 700;
}
.icon_area ul li.reserve a{
    padding: 10px;
}
.icon_area ul li.reserve spna{
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon_area ul li.reserve spna p{
    padding:0px 12px;
}
.icon_area ul li.reserve spna img{
    width: 23px;
    height: auto;
}
.icon_area ul li:last-child{
  border-right: none;
}
  
.icon_area ul li a{
  width: 100%;
  padding: 10px 0px 10px 0px;
  display: block;
  box-sizing: border-box;
}
  
.icon_area ul .access_icon{
  background-color: #000000;
}
  
.icon_area ul .access_icon img{
  padding: 7px 0px 7px 0px;
  box-sizing: border-box;
}
  
.icon_area ul .contact_icon{
  background-color: #fea404;
}
  
.icon_area ul .contact_icon img{
  padding: 12px 0px 12px 0px;
  box-sizing: border-box;
}

.icon_area ul .line_icon{
  background-color: #33af35;
}  
  
.icon_area ul .line_icon img{
  padding: 2px 0px 2px 0px;
  box-sizing: border-box;
}
  
.icon_area ul .tel_icon{
  background-color: #ff5913;
}
  
.icon_area ul .tel_icon img{
  padding: 3px 0px 4px 0px;
  box-sizing: border-box;
}
  
.main{
  margin: 0px auto 0px auto;  
}

.footer {
    margin: 0px auto -120px auto;
    padding: 0px 0px 120px;
}
}


@media screen and (max-width: 640px){

.header_top{
  margin: 0px auto 0px auto;
}  
  
.menu-btn{
  width: 70px;
  height: 70px;
}  

.menu-content ul{
  padding: 60px 10px 50px;
}
	
.icon_area ul li a{
  padding: 5px 0px 5px 0px;
}

.icon_area ul .access_icon img,
.icon_area ul .contact_icon img,
.icon_area ul .tel_icon img{
  max-width: 25%;
}

.icon_area ul .access_icon img{
  padding: 7px 0px 8px 0px;
}
	
.icon_area ul .tel_icon img{
  padding: 6px 0px 6px 0px;
}
	
.icon_area ul .line_icon img{
  max-width: 34%;
  padding: 3px 0px 3px 0px;
}
  
.main{
  margin: 0px auto 0px auto;
}
  
}